.BGHolder{width:100%; height:560px; position:relative; margin:0px; background-image:url(BGFloor.png); }
.MainHolder{width:1024px; position:relative; margin:0 auto; overflow:hidden; height:560px;}
#ManHolder {width: 200px; height: 413px; position: absolute; left:-200px; top:50px;}
#ManHolder img {position: absolute;top: 0;left: 0;}
#ManHolderT {width: 273px; height: 413px; position: absolute; right:-273px; top:50px;}
#ManHolderT img {position: absolute;top: 0;left: 0;}
#ButtonHolder { width: 220px; height: 500px;position: absolute; right: -220px;top: 0px;}
#SpeechBubble { width: 0; height: 0;position: absolute; Left: 240px;top: 56px;}
#SpeechText1{ width: 400px; height: 400px;position: absolute; Left: 290px;top: 76px; font-size:18px; color:#888; opacity:0; font-style:italic;}
#SpeechText1 span { font-size:22px !important; color:#888 !important; font-weight:normal !important; }
#SpeechText1 h1 { font-size:22px; color:#888; font-weight:normal;}
#SpeechBubble2 { width: 0; height: 0;position: absolute; Left: 220px;top: 76px;}
#SpeechBubble3 { width: 0; height: 0;position: absolute; Left: 220px;top: 56px;}
#SpeechBubbleF { width: 0; height: 0;position: absolute; Left: 200px;top: 56px;}
#SpeechBubbleFR { width: 0; height: 0;position: absolute; right: 210px;top: 260px;}
#SpeechText2{ width: 300px; height: 178px;position: absolute; Left: 290px;top: 86px; font-size:17px; color:#888; opacity:0; font-style:italic; text-align:center''}
#SpeechText2 span { font-size:30px !important; color:#888 !important; font-weight:normal !important;}
#SpeechText2 h1 { font-size:30px; color:#888; font-weight:normal;}
#SpeechText3{ width: 0px; height: 0px;position: absolute; Left: 290px;top: 66px; font-size:17px; color:#888; opacity:0; font-style:italic;}
#SpeechText3 span { font-size:28px !important; color:#888 !important; font-weight:normal !important;}
#SpeechText3 h1 { font-size:28px; color:#888; font-weight:normal;}
#SpeechTextF{ width: 600px; height: 400px;position: absolute; Left: 290px;top: 76px; font-size:17px; color:#fff; opacity:0; font-style:italic;}
#SpeechTextF span { font-size:18px !important; color:#888 !important; font-weight:normal !important;}
#SpeechTextF h1 { font-size:18px; color:#888; font-weight:normal;}

#SpeechTextFR{ width: 400px; height: 400px;position: absolute; right: 300px;top: 276px; font-size:22px; color:#fff; opacity:0; font-style:italic;}
#SpeechTextFR span{ font-size:25px; color:#888; font-weight:normal;}
#SpeechTextFR h1{ font-size:25px; color:#888; font-weight:normal;}

#TermsText{position:absolute; bottom:0px; font-size:12px; color:#555; width:100%; text-align:center; opacity:0;}

#Lines { width: 0; height: 526px;position: absolute; Left: 208px;top: 0px; background-image:url(Lines.png)}
#YourDetails { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(YourDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#YourDetailsG { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(YourDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#YourDetailsB { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(YourDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#MeterDetails { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(MeterDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#MeterDetailsG { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(MeterDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#MeterDetailsBoth { width: 757px; height: 510px;position: absolute; Left: 220px;bottom: -510px; background-image:url(BothMeters.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#NoMeterDetails { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(MeterDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#RateDetails { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(RateDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#RateDetailsG { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(RateDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#RateDetailsB { width: 757px; height: 510px;position: absolute; Left: 220px;bottom: -510px; background-image:url(BothRates.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}
#RateDetailsNoMeter { width: 510px; height: 510px;position: absolute; Left: 350px;bottom: -510px; background-image:url(RateDetails.png); background-repeat:no-repeat;-webkit-border-radius: 500px;
border-radius: 500px;}

#BusElectButton {display: inline-block;   height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:0px 0px; background-repeat:no-repeat; margin-bottom:-5px; cursor:pointer;}
#BusElectButton:hover {display:inline-block; height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:-157px 0px; background-repeat:no-repeat;}
#BusElectButton:active {display:inline-block; height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:-157px 0px; background-repeat:no-repeat;}

#BusGasButton {display: inline-block;   height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:0px -153px; background-repeat:no-repeat; margin-bottom:-5px; cursor:pointer;}
#BusGasButton:hover {display:inline-block; height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:-153px -157px; background-repeat:no-repeat;}
#BusGasButton:active {display:inline-block; height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:-153px -157px; background-repeat:no-repeat;}

#BusTelecomsButton {display: inline-block;   height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:0px -310px; background-repeat:no-repeat; margin-bottom:0px; cursor:pointer;}
#BusTelecomsButton:hover {display:inline-block; height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:-157px -310px; background-repeat:no-repeat;}
#BusTelecomsButton:active {display:inline-block; height:140px;  width:140px; background-image:url(ProductButtons.png); background-position:-157px -310px; background-repeat:no-repeat;}

#RelaxButton {display: inline-block;   height:146px;  width:143px; background-image:url(ProductButtons.png); background-position:0px -466px; background-repeat:no-repeat; margin-bottom:0px; cursor:pointer;}
#RelaxButton:hover {display:inline-block; height:146px;  width:143px; background-image:url(ProductButtons.png); background-position:-154px -466px; background-repeat:no-repeat;}
#RelaxButton:active {display:inline-block; height:146px;  width:143px; background-image:url(ProductButtons.png); background-position:-154px -466px; background-repeat:no-repeat;}



#NextButtonHolder{width: 0px; height: 0px;position: absolute; top:175px; left:630px; overflow:hidden;}
#NextButtonHolderG{width: 0px; height: 0px;position: absolute; top:300px; left:630px; overflow:hidden;}
#NextButtonHolderB{width: 0px; height: 0px;position: absolute; top:290px; left:630px; overflow:hidden;}
#RateButtonHolder{width: 0px; height: 0px;position: absolute; top:175px; left:630px; overflow:hidden;}
#RateButtonHolderG{width: 0px; height: 0px;position: absolute; top:175px; left:630px; overflow:hidden;}
#RateButtonHolderB{width: 0px; height: 0px;position: absolute; top:390px; left:630px; overflow:hidden;}
#BackButtonHolderB{width: 0px; height: 0px;position: absolute; top:390px; left:380px; overflow:hidden;}
#RateBackButtonHolderB{width: 0px; height: 0px;position: absolute; top:390px; left:380px; overflow:hidden;}
#RateNoBillButtonHolder{width: 0px; height: 0px;position: absolute; top:175px; left:630px; overflow:hidden;}
#BillBackButtonHolder{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#YourDetailsBackButtonHolder{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#YourDetailsBackButtonHolderG{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#YourDetailsBackButtonHolderB{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}

#BillBackButtonHolderG{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#NoBillBackButtonHolder{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#RatesBackButtonHolder{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#RatesBackButtonHolderG{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#RatesBackButtonHolderB{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#BWhatsNextButtonHolderB{width: 0px; height: 0px;position: absolute; top:390px; left:500px; overflow:hidden;}
#RatesNMBackButtonHolder{width: 0px; height: 0px;position: absolute; top:290px; left:500px; overflow:hidden;}
#WhatsNextButtonHolder{width: 0px; height: 0px;position: absolute; top:175px; left:630px; overflow:hidden;}
#WhatsNextButtonHolderG{width: 0px; height: 0px;position: absolute; top:175px; left:630px; overflow:hidden;}
#NMWhatsNextButtonHolder{width: 0px; height: 0px;position: absolute; top:175px; left:630px; overflow:hidden;}

#BillButton {display: inline-block;   height:96px;  width:157px; background-image:url(BillButtons.png); background-position:0px 0px; background-repeat:no-repeat; margin-bottom:0px;}
#BillButton:hover {display:inline-block; height:96px;  width:157px; background-image:url(BillButtons.png); background-position:-157px 0px; background-repeat:no-repeat;}
#BillButton:active {display:inline-block; height:96px;  width:157px; background-image:url(BillButtons.png); background-position:-157px 0px; background-repeat:no-repeat;}

#NoBillButton {display: inline-block;    height:96px;  width:157px; background-image:url(BillButtons.png); background-position:0px -98px; background-repeat:no-repeat; margin-bottom:0px;}
#NoBillButton:hover {display:inline-block; height:96px;  width:157px; background-image:url(BillButtons.png); background-position:-159px -98px; background-repeat:no-repeat;}
#NoBillButton:active {display:inline-block; height:96px;  width:157px; background-image:url(BillButtons.png); background-position:-159px -98px; background-repeat:no-repeat;}

#BillButtonG {display: inline-block;   height:96px;  width:157px; background-image:url(BillButtons.png); background-position:0px 0px; background-repeat:no-repeat; margin-bottom:0px;}
#BillButtonG:hover {display:inline-block; height:96px;  width:157px; background-image:url(BillButtons.png); background-position:-157px 0px; background-repeat:no-repeat;}
#BillButtonG:active {display:inline-block; height:96px;  width:157px; background-image:url(BillButtons.png); background-position:-157px 0px; background-repeat:no-repeat;}

#NoBillButtonG {display: inline-block;    height:96px;  width:157px; background-image:url(BillButtons.png); background-position:0px -98px; background-repeat:no-repeat; margin-bottom:0px;}
#NoBillButtonG:hover {display:inline-block; height:96px;  width:157px; background-image:url(BillButtons.png); background-position:-159px -98px; background-repeat:no-repeat;}
#NoBillButtonG:active {display:inline-block; height:96px;  width:157px; background-image:url(BillButtons.png); background-position:-159px -98px; background-repeat:no-repeat;}


#RatesButton {display: inline-block;    height:200px;  width:163px; background-image:url(NextButtons.png); background-position:0px 0px; background-repeat:no-repeat; margin-bottom:0px;}
#RatesButton:hover {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px 0px; background-repeat:no-repeat;}
#RatesButton:active {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px 0px; background-repeat:no-repeat;}

#RatesButtonG {display: inline-block;    height:196px;  width:160px; background-image:url(NextButtons.png); background-position:0px 0px; background-repeat:no-repeat; margin-bottom:0px;}
#RatesButtonG:hover {display:inline-block; height:196px;  width:160px; background-image:url(NextButtons.png); background-position:-178px 0px; background-repeat:no-repeat;}
#RatesButtonG:active {display:inline-block; height:196px;  width:160px; background-image:url(NextButtons.png); background-position:-178px 0px; background-repeat:no-repeat;}


#RatesNoBillButton {display: inline-block;    height:200px;  width:163px; background-image:url(NextButtons.png); background-position:0px 0px; background-repeat:no-repeat; margin-bottom:0px;}
#RatesNoBillButton:hover {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px 0px; background-repeat:no-repeat;}
#RatesNoBillButton:active {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px 0px; background-repeat:no-repeat;}


#WhatsNextButton {display: inline-block;    height:200px;  width:163px; background-image:url(NextButtons.png); background-position:0px -203px; background-repeat:no-repeat; margin-bottom:0px;}
#WhatsNextButton:hover {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px -203px; background-repeat:no-repeat;}
#WhatsNextButton:active {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px -203px; background-repeat:no-repeat;}

#WhatsNextButtonG {display: inline-block;    height:200px;  width:163px; background-image:url(NextButtons.png); background-position:0px -203px; background-repeat:no-repeat; margin-bottom:0px;}
#WhatsNextButtonG:hover {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px -203px; background-repeat:no-repeat;}
#WhatsNextButtonG:active {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px -203px; background-repeat:no-repeat;}


#NMWhatsNextButton {display: inline-block;    height:200px;  width:163px; background-image:url(NextButtons.png); background-position:0px -203px; background-repeat:no-repeat; margin-bottom:0px;}
#NMWhatsNextButton:hover {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px -203px; background-repeat:no-repeat;}
#NMWhatsNextButton:active {display:inline-block; height:200px;  width:163px; background-image:url(NextButtons.png); background-position:-178px -203px; background-repeat:no-repeat;}


#BillBackButton {display: inline-block;    height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#BillBackButton:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#BillBackButton:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}

#BothBackButton {display: inline-block;    height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-28px -1012px; background-repeat:no-repeat; margin-bottom:0px;}
#BothBackButton:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-189px -1012px; background-repeat:no-repeat;}
#BothBackButton:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-189px -1012px; background-repeat:no-repeat;}


#RateBothBackButton {display: inline-block;    height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-28px -1012px; background-repeat:no-repeat; margin-bottom:0px;}
#RateBothBackButton:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-189px -1012px; background-repeat:no-repeat;}
#RateBothBackButton:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-189px -1012px; background-repeat:no-repeat;}


#YourDetailsBackButton {display: inline-block;    height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#YourDetailsBackButton:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#YourDetailsBackButton:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}


#YourDetailsBackButtonG {display: inline-block;    height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#YourDetailsBackButtonG:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#YourDetailsBackButtonG:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}


#YourDetailsBackButtonB {display: inline-block;    height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#YourDetailsBackButtonB:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#YourDetailsBackButtonB:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}



#BillBackButtonG {display: inline-block;    height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#BillBackButtonG:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#BillBackButtonG:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}


#GNextButton {display: inline-block;    height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-14px -559px; background-repeat:no-repeat; margin-bottom:0px;}
#GNextButton:hover {display:inline-block; height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-190px -559px; background-repeat:no-repeat;}
#GNextButton:active {display:inline-block; height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-190px -559px; background-repeat:no-repeat;}

#BRatesButton {display: inline-block;    height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-14px -707px; background-repeat:no-repeat; margin-bottom:0px;}
#BRatesButton:hover {display:inline-block; height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-195px -707px; background-repeat:no-repeat;}
#BRatesButton:active {display:inline-block; height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-195px -707px; background-repeat:no-repeat;}


#BWhatsNextButton {display: inline-block;    height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-14px -867px; background-repeat:no-repeat; margin-bottom:0px;}
#BWhatsNextButton:hover {display:inline-block; height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-195px -867px; background-repeat:no-repeat;}
#BWhatsNextButton:active {display:inline-block; height:135px;  width:131px; background-image:url(NextButtons.png); background-position:-195px -867px; background-repeat:no-repeat;}


#BNextButton {display: inline-block;    height:138px;  width:134px; background-image:url(NextButtons.png); background-position:-12px -559px; background-repeat:no-repeat; margin-bottom:0px;}
#BNextButton:hover {display:inline-block; height:138px;  width:134px; background-image:url(NextButtons.png); background-position:-190px -559px; background-repeat:no-repeat;}
#BNextButton:active {display:inline-block; height:138px;  width:134px; background-image:url(NextButtons.png); background-position:-190px -559px; background-repeat:no-repeat;}


#NoBillBackButton {display: inline-block;  height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#NoBillBackButton:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#NoBillBackButton:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}

#RatesBackButton {display: inline-block;  height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#RatesBackButton:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#RatesBackButton:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}

#RatesBackButtonG {display: inline-block;  height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#RatesBackButtonG:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#RatesBackButtonG:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}


#RatesNMBackButton {display: inline-block;  height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#RatesNMBackButton:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#RatesNMBackButton:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}


#RatesNoBillBackButton {display: inline-block;  height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-25px -399px; background-repeat:no-repeat; margin-bottom:0px;}
#RatesNoBillBackButton:hover {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}
#RatesNoBillBackButton:active {display:inline-block; height:139px;  width:139px; background-image:url(NextButtons.png); background-position:-192px -399px; background-repeat:no-repeat;}


		.FormHolder{width:318px; height:303px; top:106px; left:112px; position:absolute}
        .FormHolder2{width:280px; height:303px; top:127px; left:80px; position:absolute}
        .FormHolder3{width:280px; height:303px; top:127px; left:390px; position:absolute}
		.tB{ width:310px; display:inline-block; position:relative; float:left;}
		.tBS{ width:100%; display:inline-block; position:relative;}
		.tB2{ width:138px; display:inline-block; position:relative; float:left; }
		.lB{ width:100%; display:inline-block; position:relative; float:left; color:#555; font-family:sans-serif; text-align:left; font-weight:bold; margin-top:5px;}
        .lBsmall{ width:50px; display:inline-block; color:#555; font-family:sans-serif; font-size:11px;}
         .lBsmall2{ width:50px; display:inline-block; color:#555; font-family:sans-serif; font-size:13px;}
		.lB2{ width:125px; display:inline-block; position:relative; float:left; color:#555; font-family:sans-serif; text-align:left;  margin: 5px;padding: 0 10px; font-weight:bold;}

		:-moz-placeholder {color: #c9c9c9 !important;font-size: 13px;}

::-webkit-input-placeholder {color: #ccc;font-size: 13px;}

#pager {border: 0;overflow: hidden;width: 100%;background: transparent;white-space: nowrap;}
#pagerG {border: 0;overflow: hidden;width: 100%;background: transparent;white-space: nowrap;}
#pagerBG {border: 0;overflow: hidden;width: 100%;background: transparent;white-space: nowrap;}
#pagerB {border: 0;overflow: hidden;width: 100%;background: transparent;white-space: nowrap;}
#listView2{background-color: transparent;border-width:0;margin-top:-40px;width:100%;}
#listView2NM{background-color: transparent;border-width:0;margin-top:-20px;width:100%;}
#listViewG{background-color: transparent;border-width:0;margin-top:-40px;width:100%;}
#listViewBG{background-color: transparent;border-width:0;margin-top:0px;width:100%;}
#listViewB{background-color: transparent;border-width:0;margin-top:0px;width:100%;}

.product2 {float: left;position: relative;width: 100%;height: 280px;margin: 0;}
.product2 img {display: block;margin-left: auto;margin-right: auto;}
.product2 h3 {overflow: hidden;font-size: .9em;font-weight: normal;color: #999;text-align:center;}
.product2 p {visibility: hidden;}
.product2:hover p {visibility: visible;position: absolute;width: 110px;height: 110px;top: 0;margin: 0;padding: 0;line-height: 110px;vertical-align: middle;text-align: center;color: #fff;background-color: rgba(0,0,0,0.75);transition: background .2s linear, color .2s linear;-moz-transition: background .2s linear, color .2s linear;-webkit-transition: background .2s linear, color .2s linear;-o-transition: background .2s linear, color .2s linear;}
.k-listview:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

h3 {overflow: hidden;font-size: .9em;font-weight: normal;color: #999;text-align: center;padding: 2px;}

.RateHead {overflow: hidden;font-size: 20px;color: #888;text-align:center;font-family:sans-serif;}
.RateHead2 {overflow: hidden;font-size: 16px;color: #888;text-align:center;font-family:sans-serif;margin-top:15px;}
.RateHeadCost {overflow: hidden;font-size: 30px;color: #888;font-weight:bold;text-align:center;font-family:sans-serif;}
.RateHeadInfo {overflow: hidden;font-size: 20px;color: #888;font-weight:bold;text-align:center;font-family:sans-serif;}

.RateMainHolder{width:199px; position:relative; float:left; padding-top:10px; margin-left:-40px}

.RateWarning{width:100%; position:relative; float:left; text-align:center; font-size:12px;}

.RateMainHolder2{width:199px; position:relative; float:left; padding-top:10px; margin-right:-40px}
.RateMainHolder3{width:140px; position:relative; float:left; padding-top:10px; margin-left:0px}
.RateMainHolder4{width:140px; position:relative; float:left; padding-top:10px; margin-right:0px}

.k-invalid-msg { width: 100%; display: inline-block; }
.formBubble {width:130px !important; position:relative; float:left;}
.formBubble input {width:100% !important;}
.formInvalids {margin-left:30%; height:30px; overflow:hidden; position:relative; float:left; width:100%;}
.formInvalids2 {margin-left:60px; height:27px; overflow:hidden; position:relative; float:left; width:100%;}
.Sbox {position:relative; float:left;  margin-left:10px; width:50px; height:70px; overflow:hidden;}
.formMeter {font-family:'Segoe UI', sans-serif; color:#333; width:70%; position:relative; float:left; height:70px;}

.SNums {width:22%; position:relative; float:left; margin-right:0%;}
.SNums2 {width:22%; position:relative; float:left; margin-right:0%; margin-left:0%;}
.formBox, #CurrentSupplier2, #RateType {width:310px;}
.formBox2 {width:210px;}
#Consumption, #ConsumptionG, #datepicker2, #Consumption2 {width:210px;}
#CurrentSupplierB, #CurrentSupplierBG {width:100%;}
#ConsumptionB, #datepickerB, #datepickerBG, #ConsumptionBG {width:190px;}
#lBMargin {margin-top:10px;}

.SClass { font-family:'Segoe UI', sans-serif; color:#333; width:70%; position:relative; float:left; height:70px; padding-top:10px; }
.S20Class { width:20%; position:relative; float:left; margin-right:0%; }
.S60Class { width:60%; position:relative; float:left; margin-right:0%;  margin-left:0%; }
.S18Class { width:18%; position:relative; float:left; margin-right:0%; }
.S25Class { width:25%; position:relative; float:left;  margin-right:0%;  margin-left:0%; }
.S32Class { width:32%; position:relative; float:left;  margin-left:0%; }
.k-textbox { width:100% !important; }
